Subject: Trainer Candidate - Ashu Gautam
From: Ashu Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:52:39 -0400

| | Tech Support Test

Name | Ashu Gautam
E-mail | [email-masked]
Phone Number | (95824) 24330
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Specialist | NA | 35500
Previous Employer 1 | Tech Mahindra | Associate | June | 17000
Previous Employer 2 | Flash Tours | Associate | January 2014 | 25000

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

Provide training to the new comers in knowledge management team and service desk team.

Aware them about the process and provide time to time feedback to them as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Never been in such situation as of now. Conduct weekly meeting with agents and share the things related to the process and training materials. Feedback shared with agents on timely basis.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!. Satisfying the customer is prime example of great customer service.
What according to you makes you a good candidate for this position? | I know how to train the agents and how to get best out of them. Working in environment where both process and delivery work together and I am ITIL certified so bring more input in terms of process and standards which is required in delivery organisations.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |